Subject: Ticket Assigned - Cancelled order and refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 04:43:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancelled order and refund Dear Support Team,
Yesterday I ordered 2 items one of which was cancelled. Order number is 9627985626.
According to the email sent the refund will go to the ‘My credit in my Account’. 
I do not have an account as I checked out as guest. However you have my credit card details with which I paid. 
Let me know please how I’m going to get back the 99 aed refund in this case. 

Best regards,Eszter Kophazi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1979014